@import url('https://fonts.googleapis.com/css2?family=DynaPuff:wght@400..700&family=Manrope:wght@200..800&display=swap');
@import "./variables";
.header {
    background: linear-gradient(253deg, #FFEE32 -13.48%, #D6D6D6 125.48%);
}
.nav-menu__item {
    display: flex;
    gap: 12px;
    padding: 10px 16px;
    border-radius: 20px;
    border: 1px solid #FFF;
}
.nav-menu__text {
    color: $white;
    font-family: $fontmanrope;
    font-size: $manropeL;
    font-weight: 700;
    line-height: normal;
}

@media (min-width: 320px) {
    .header__menu {
        padding: 27px 17px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: fixed;
        min-width: 320px;
    }
    .nav-menu {
        display: none;
    }
    .header__burger {
        min-width: 56px;
        min-height: 56px;
        background-color: transparent;
        border-radius: 20px;
        border: 2px solid #FFF;
    }
    .header__heading {
        color: $white;
        font-family: $fontdyna;
        font-size: $dynaXL;
        font-weight: 700;
        line-height: normal;
        width: 326px;
        height: 239px;
        padding: 329px 0px 149px 21px;
    }
}
@media (min-width: 768px) {
    .header__menu {
        padding: 38px 31px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: fixed;
        min-width: 768px;
    }
    .nav-menu {
        display: none;
    }
    .header__burger {
        min-width: 56px;
        min-height: 56px;
        background-color: transparent;
        border-radius: 20px;
        border: 2px solid #FFF;
    }
    .header__heading {
        color: $white;
        font-family: $fontdyna;
        font-size: $dynaXXL;
        font-weight: 700;
        line-height: normal;
        width: 521px;
        height: 393px;
        padding: 179px 213px 130px 34px;
    }
}
@media (min-width: 1200px) {
    .header__menu {
        padding: 18px 195px;
        display: flex;
        gap: 397px;
        justify-content: center;
        align-items: center;
        position: fixed;
    }
    .nav-menu {
        display: flex;
        gap: 20px;
    }
    .header__burger {
        display: none;
    }
    .header__heading {
        color: $white;
        font-family: $fontdyna;
        font-size: $dynaXXL;
        font-weight: 700;
        line-height: normal;
        width: 846px;
        height: 190px;
        padding: 401px 0px 119px 191px;
    }
}